/*--------------------------------------------------------------
# Global Footer
--------------------------------------------------------------*/
.footer {
    color: var(--footer-text-color);
    background-color: var(--footer-background-color);
    font-size: 14px;
    text-align: center;
    padding: 30px 0;
    position: relative;
}

.footer h3 {
    font-size: 36px;
    font-weight: 700;
    position: relative;
    padding: 0;
    margin: 0 0 15px 0;
}

.footer p {
    font-size: 15px;
    font-style: italic;
    padding: 0;
    margin: 0 0 30px 0;
}

.footer .social-links {
    margin: 0 0 30px 0;
}

.footer .social-links a {
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--social-link-color);
    color: var(--footer-link-color);
    line-height: 1;
    margin: 0 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

.footer .social-links a:hover {
    background: color-mix(in srgb, var(--social-link-color), transparent 20%);
    text-decoration: none;
}

.footer .copyright {
    padding-top: 25px;
    border-top: 1px solid color-mix(in srgb, var(--footer-link-color), transparent 90%);
}

.footer .credits {
    font-size: 13px;
    padding-top: 5px;
}

.footer a, .footer a:visited {
    color:var(--footer-link-color);
}

.footer a:hover, .footer a:active {
    color:var(--footer-link-color);
    text-decoration: underline;
}